Subject: Transredes Revised Q&A's with New Data
From: [email-masked]
Cc: [email-masked]
Date: Wed, 29 Mar 2000 03:33:00 -0800 (PST)

This has been a very difficult project, but things are going well. The 
clean-up is moving along and we are demobilizing many of the contractors, 
while shifting our focus to compensation and long term remediation. Even 
though things are progressing, we remain vigilant! The following  is the 
original Q&A's that have been routinely updated over the last two months. The 
last version was completed yesterday and I wanted the both of you to have a 
copy!  Normally, Q&A's are not this long, but this is an exception. Those of 
us who serve as spokespersons know the details, but I thought you might want 
to have it as a reference.  Of course this will continue to evolve, so 
additions and deletions will take place as needed. Any questions, don't 
hesitate to call. Thanks